// KINEExportClassDesc.h: interface for the CKINEExportClassDesc class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_KINEEXPORTCLASSDESC_H__A56937CB_1243_4CD6_B92B_D4EA23197496__INCLUDED_)
#define AFX_KINEEXPORTCLASSDESC_H__A56937CB_1243_4CD6_B92B_D4EA23197496__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "..\ExportClassDesc.h"

class CKINEExportClassDesc : public CExportClassDesc  
{
public:
	CKINEExportClassDesc();
	virtual ~CKINEExportClassDesc();

	void* Create(BOOL bLoading);
	Class_ID ClassID();
};

#endif // !defined(AFX_KINEEXPORTCLASSDESC_H__A56937CB_1243_4CD6_B92B_D4EA23197496__INCLUDED_)
